% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/miebl.R
\name{miebl}
\alias{miebl}
\title{Compute relevant probabilities and estimates for selecting performance criteria}
\usage{
miebl(n, tr = 0.9, shape1 = 0.5, shape2 = shape1, a = 0.05)
}
\arguments{
\item{n}{number of trials}

\item{tr}{true desired mastery level (default is 90\%)}

\item{shape1}{shape1 parameter for beta prior (default is 0.5)}

\item{shape2}{shape2 parameter for beta prior (default is shape1 which means default is Jeffreys prior)}

\item{a}{significance level (defaul is 0.05)}
}
\value{
A list of tables
}
\description{
Compute relevant probabilities and estimates for selecting performance criteria
}
\examples{
miebl(n=5,tr=0.8,shape1=1,a=0.10)
# Creates results for 5 trials for 80\% true mastery level w/ uniform prior and 0.10 significance.
}
